Jump to content

Где сейчас качать последнюю версию Ocstore 3?


Sergeyy84
 Share

Recommended Posts

1 час назад, Sergeyy84 сказал:

Подскажите, пожалуйста, где сейчас можно скачать скачивать последнюю версию Ocstore 3? С учетом того, что опенкартфорум отвалился.

И какая последняя 3.0.3.7 или 3.03.8?

 

пока 3037, напрямую на гитхабе

 

про "отвалился" - наличие прокси/впн сейчас не прихоть, а суровая реальность

Link to comment
Share on other sites

  • 1 month later...
В 08.07.2022 в 16:51, Sergeyy84 сказал:

Привет! 

Подскажите, пожалуйста, где сейчас можно скачать скачивать последнюю версию Ocstore 3? С учетом того, что опенкартфорум отвалился.

И какая последняя 3.0.3.7 или 3.03.8?

Попробуйте клубную сборку OpenCart club edition

 

Link to comment
Share on other sites

  • 5 months later...
1 час назад, Aleks сказал:

Подскажите в чем разница между:

opencart_club_edition-3.0.3.8-ce.1.0_2022_08_30.zip и opencart_club_edition-3.0.3.8-ce.1.1-dev_2023_02_03.zip

Ставьте 1.1-dev - это более свежая версия.
dev - это просто обозначение версии, которая ещё не собрана к релизу. 

Как наберётся набор правок будет сделан релиз, чтобы не штамповать их по каждой правке.

 

Можно брать версию прямо с github. Там только нужно будет доставить пакеты или залить папку vendor из архива с релизом.

Link to comment
Share on other sites

7 часов назад, mpn2005 сказал:

Ставьте 1.1-dev - это более свежая версия.
dev - это просто обозначение версии, которая ещё не собрана к релизу. 

Как наберётся набор правок будет сделан релиз, чтобы не штамповать их по каждой правке.

 

Можно брать версию прямо с github. Там только нужно будет доставить пакеты или залить папку vendor из архива с релизом.

Спасибо.

 

В 08.07.2022 в 18:01, AlexDW сказал:

 

пока 3037, напрямую на гитхабе

  Показать контент

 

про "отвалился" - наличие прокси/впн сейчас не прихоть, а суровая реальность

Меня там лично забанили по учетке - было указано РФ.  Модули не купить. Купленные ранее модули (более 25к) - отказ в поддержке и обновлении.

Link to comment
Share on other sites

38 минут назад, Aleks сказал:

Меня там лично забанили по учетке - было указано РФ.  Модули не купить. Купленные ранее модули (более 25к) - отказ в поддержке и обновлении.

если авторы ваших ранее приобретенных модулей размещаются здесь - можно обратиться к ним с просьбой о переносе покупок на эту площадку

здесь есть такая возможность

 

и не забыть при обращении предоставить данные о покупке (дата, номер заказа, с какого аккаунта и на какой домен приобреталось)

Link to comment
Share on other sites

  • 2 months later...
В 03.05.2023 в 22:55, freeworld сказал:

а мы вам эту советуем

 

Да я бы ее с удовольствием установил, но она не подходит под мой шаблон, revolution, ошибка вылетает, а так смс огонь мне очень понравилась

Link to comment
Share on other sites

В 03.05.2023 в 23:03, Major сказал:

Да я бы ее с удовольствием установил, но она не подходит под мой шаблон, revolution, ошибка вылетает, а так смс огонь мне очень понравилась

а вы попробуйте установить шаблон для опенкарт а не остор
Если не подойдет то просто попросите автора адаптировать свой шаблон под клубную сборку

Link to comment
Share on other sites

В 03.05.2023 в 23:11, freeworld сказал:

а вы попробуйте установить шаблон для опенкарт а не остор
Если не подойдет то просто попросите автора адаптировать свой шаблон под клубную сборку

Да я по интересовался вообще планирует он как то шалон адаптировать под клубную, пока не ответил, посмотрим может unishop2 на другой магазин возьму если не будет адаптации на будущее, его загрузил но тестовый период так не смог получить пишет что якобы я его уже использовал, но шаблон вроде встал нормально в админке

Link to comment
Share on other sites

В 04.05.2023 в 00:03, Major сказал:

Да я бы ее с удовольствием установил, но она не подходит под мой шаблон, revolution, ошибка вылетает, а так смс огонь мне очень понравилась

Так а что за ошибка?

Может всё решается минимальными правками.

Link to comment
Share on other sites

В 03.05.2023 в 23:23, mpn2005 сказал:

Так а что за ошибка?

Может всё решается минимальными правками.

Parse error: syntax error, unexpected 'else' (T_ELSE), expecting function (T_FUNCTION) or const (T_CONST)...

 

и еще со стилями там надо поправить, когда панель скрываешь то надпись revolution торчит

Link to comment
Share on other sites

В 04.05.2023 в 03:04, Major сказал:

Parse error: syntax error, unexpected 'else' (T_ELSE), expecting function (T_FUNCTION) or const (T_CONST)...

Надо смотреть по месту. Модификатор похоже не туда привязался.

 

В 04.05.2023 в 03:04, Major сказал:

и еще со стилями там надо поправить, когда панель скрываешь то надпись revolution торчит

Странно.

 

Если будете заводить, напишите в личку я посмотрю.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...